Subject: [bug#41533] [PATCH 0/10] Misc updates

From: Vincent Legoll <[email-masked]>
Date: Tue, 26 May 2020 20:11:54 +0200

On 26/05/2020 19:56, Leo Famulari wrote:
> In general, it's hard to decide what to do with this bug ticket, since
> some of the patches can't be pushed to master. Should we close it? Leave
> it open? I think the best move is to split the patches into their own
> bug ticket.

All the patches are independent, I just did them all in a series to
minimize the email churn.

I was thinking committer(s) would cherry-pick the ready ones (all but
haproxy (already done by Tobias), netpbm & mupdf).

Just tell me what you prefer.

-- 
Vincent Legoll